Dependency issues for: erlang-webtool 1:18.3.4.4+dfsg-1


Architecture:amd64

Missing dependencies

  • erlang-base:amd64 (= 1:18.3.4.4+dfsg-1) | erlang-base-hipe:amd64 (= 1:18.3.4.4+dfsg-1)

    Required by: erlang-webtool
    Version: 1:18.3.4.4+dfsg-1
    Architecture: amd64